## mod-authz-securepass 0~20140715+0git93f271f5

=== Makefile ===

## Build the securepass module
##





install_debian: mod_authz_securepass.c jsmn.c
	apxs2 -c -l curl mod_authz_securepass.c jsmn.c
	#apxs2 -i -a mod_authz_securepass.la
	install -m 644 .libs/mod_authz_securepass.so /usr/lib/apache2/modules/
	install -m 644 securepass.load /etc/apache2/mods-available


install_redhat: mod_authz_securepass.c
	apxs -c -l curl mod_authz_securepass.c jsmn.c
	apxs -i -a mod_authz_securepass.la
	#echo "LoadModule authz_securepass_module /etc/httpd/modules/mod_authz_securepass.so" > /etc/httpd/conf.d/mod_authz_securepass.conf

	
clean:
	rm -rf .libs
	rm -rf mod_authz_securepass.lo  mod_authz_securepass.la  mod_authz_securepass.slo mod_authz_securepass.o
	rm -rf jsmn.lo  jsmn.la  jsmn.slo jsmn.o
