=== debian/changelog ===
mod-authz-securepass (0~20140715+0git93f271f5-2) unstable; urgency=medium

  * Set Maintainer to Debian SecurePass.
  * Update Vcs links.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 23 Oct 2014 01:22:54 +0100

mod-authz-securepass (0~20140715+0git93f271f5-1) unstable; urgency=medium

  * Initial release. (Closes: #754882)

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Jul 2014 15:41:55 +0100
