=== debian/control ===
Source: mod-authz-securepass
Section: httpd
Priority: optional
Maintainer: Debian SecurePass <pkg-securepass-devel@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 apache2-dev,
 debhelper (>= 9~),
 dh-apache2,
 libcurl4-gnutls-dev
Standards-Version: 3.9.6
Homepage: https://github.com/gplll/mod_authz_securepass
Vcs-Git: git://anonscm.debian.org/pkg-securepass/mod-authz-securepass.git
Vcs-Browser: https://alioth.debian.org/anonscm/git/pkg-securepass/mod-authz-securepass.git

Package: libapache2-mod-authz-securepass
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Apache2 module for authorizing SecurePass users
 SecurePass provides web single sign-on through the CAS protocol.
 .
 This module enhances the Apache authorization features by introducing two
 rules to restrict access to the Apache resources:
  * the first rule allows only users belonging to specific SecurePass
    realm(s) to access the Apache resource
  * the second rule allows only users belonging to specific SecurePass
    group(s) to access the Apache resource
