=== debian/changelog ===
mod-authz-securepass (0~20150105.gitda462d3-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop patches, they have all been applied upstream
  * Add get-git-source.sh.
  * Refresh debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Jun 2015 17:18:21 +0100

mod-authz-securepass (0~20140715+0git93f271f5-3) unstable; urgency=medium

  * Fix incompatibility with Apache 2.4 due to the use of
    ap_requires. (Closes: #773777)
  * Fix Vcs browser field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 07 Jan 2015 10:01:22 +0000
