=== debian/rules ===
#!/usr/bin/make -f

export APXS_PATH = apxs

%:
	dh $@ --parallel --with apache2

# Skip installation as dh_apache2 will pick the module up
# and do the rest on its own
override_dh_auto_install:
